diff --git a/doc/src/sgml/backup.sgml b/doc/src/sgml/backup.sgml
index 75dabe9..4eec116 100644
--- a/doc/src/sgml/backup.sgml
+++ b/doc/src/sgml/backup.sgml
@@ -1063,13 +1063,13 @@ SELECT pg_stop_backup();
    <listitem>
     <para>
      Start the server.  The server will go into recovery mode and
-     proceed to read through the archived WAL files it needs.  Should the
-     recovery be terminated because of an external error, the server can
-     simply be restarted and it will continue recovery.  Upon completion
-     of the recovery process, the server will rename
-     <filename>recovery.conf</> to <filename>recovery.done</> (to prevent
-     accidentally re-entering recovery mode later) and then
-     commence normal database operations.
+     proceed to read through the archived WAL files it needs as identified
+     by <filename>backup_label</> file.  Should the recovery be terminated
+     because of an external error, the server can simply be restarted and
+     it will continue recovery.  Upon completion of the recovery process,
+     the server will rename <filename>recovery.conf</> to
+     <filename>recovery.done</> (to prevent accidentally re-entering recovery
+     mode later) and then commence normal database operations.
     </para>
    </listitem>
    <listitem>
